{
	"id": "Jillo",
	"name": "Jillo",
	"description": "jillo :)",
	"features": {
		"color": "f9b08f",

		"weight": 0.86,
		"loudness": 1.4,

		"alignments": {
			"Scavengers": { "like": 1, "strength": 0.1, "locked": false }
		},

		"diet": {
			"corpses": 0,
			"meat": 0.5,
			"plants": 1,
			"overrides": {

			}
		},

		"custom_colors": [
			{ "name": "Body", "story": { "r": 0.9764705882, "g": 0.6901960784, "b": 0.5607843137, "a": 0.5 } },
			{ "name": "Eyes", "story": "ffffff" }
		],

		"start_room": "SI_A07",

		"food_min": 3,
		"food_max": 7,
		
		"select_menu_scene": "Slugcat_Jillo",
		"select_menu_scene_ascended": "Ghost_Jillo",

		"world_state": "Spear",

		"jillo/bounce": 0.6,
		"jillo/immune_to_dart_maggots": true
	}
}